
stations: 
  - くいな橋 (n5219651003)
  - びわ湖浜大津 (n6408967094)
  - 三条京阪 (n7783352312)
  - 上栄町 (n6935857760)
  - 丸太町 (n7780637513)
  - 久津川 (n335829200)
  - 九条 (n7780637509)
  - 二条 (n7783352309)
  - 二条城前 (n7783352310)
  - 五条 (n7780637511)
  - 京都 (n7780637510)
  - 京都市役所前 (n7783352311)
  - 京阪山科 (n3980001309)
  - 今出川 (n7780381705)
  - 伊勢田 (n335828939)
  - 伏見 (n4426785860)
  - 六地蔵 (n7783352321)
  - 北大路 (n7780381707)
  - 北山 (n7780381708)
  - 十条 (n7780637508)
  - 向島 (n335828810)
  - 四宮 (n339087564)
  - 四条 (n7780637512)
  - 国際会館 (n7780381710)
  - 大久保 (n335828959)
  - 大谷 (n339087581)
  - 太秦天神川 (n7783352308)
  - 富野荘 (n335828968)
  - 寺田 (n335829029)
  - 小倉 (n335829088)
  - 小野 (n7783352318)
  - 山科 (n7783352315)
  - 御陵 (n4037703302)
  - 新田辺 (n335829091)
  - 東山 (n7783352313)
  - 東野 (n7783352316)
  - 松ヶ崎 (n7780381709)
  - 桃山御陵前 (n335828807)
  - 椥辻 (n7783352317)
  - 烏丸御池 (n6565091981)
  - 石田 (n7783352320)
  - 竹田 (n4426716034)
  - 西大路御池 (n7744316244)
  - 蹴上 (n7783352314)
  - 近鉄丹波橋 (n4426785861)
  - 追分 (n339087543)
  - 醍醐 (n7783352319)
  - 鞍馬口 (n7780381706)

transfers: 
  - 
    - 京阪山科 (r10241868)
    - 山科 (r10241867)
  - 
    - 烏丸御池 (r7720826)
    - 烏丸御池 (r7720827)

routes: 
  - 
    type: subway
    ref: K
    name: 京都市営地下鉄烏丸線
    colour: '#3cb371'
    station_count: 15
    stations: 
      - 国際会館
      - 松ヶ崎
      - 北山
      - 北大路
      - 鞍馬口
      - 今出川
      - 丸太町
      - 烏丸御池
      - 四条
      - 五条
      - 京都
      - 九条駅
      - 十条駅
      - くいな橋
      - 竹田

    itineraries: 
      r536800: 
        - 国際会館 (n7780381710)
        - 松ヶ崎 (n7780381709)
        - 北山 (n7780381708)
        - 北大路 (n7780381707)
        - 鞍馬口 (n7780381706)
        - 今出川 (n7780381705)
        - 丸太町 (n7780637513)
        - 烏丸御池 (n6565091981)
        - 四条 (n7780637512)
        - 五条 (n7780637511)
        - 京都 (n7780637510)
        - 九条 (n7780637509)
        - 十条 (n7780637508)
        - くいな橋 (n5219651003)
        - 竹田 (n4426716034)

      r8030560: 
        - 竹田 (n4426716034)
        - くいな橋 (n5219651003)
        - 十条 (n7780637508)
        - 九条 (n7780637509)
        - 京都 (n7780637510)
        - 五条 (n7780637511)
        - 四条 (n7780637512)
        - 烏丸御池 (n6565091981)
        - 丸太町 (n7780637513)
        - 今出川 (n7780381705)
        - 鞍馬口 (n7780381706)
        - 北大路 (n7780381707)
        - 北山 (n7780381708)
        - 松ヶ崎 (n7780381709)
        - 国際会館 (n7780381710)


  - 
    type: train
    ref: K;B
    name: 京都地下鉄烏丸線・近鉄京都線 (国際会館 => 新田辺)
    colour: '#e7a61a'
    station_count: 26
    stations: 
      - 国際会館
      - 松ヶ崎
      - 北山
      - 北大路
      - 鞍馬口
      - 今出川
      - 丸太町
      - 烏丸御池
      - 四条
      - 五条
      - 京都
      - 九条駅
      - 十条駅
      - くいな橋
      - 竹田
      - 伏見
      - 近鉄丹波橋
      - 桃山御陵前
      - 向島
      - 小倉
      - 伊勢田
      - 大久保
      - 久津川
      - 寺田
      - 富野荘
      - 新田辺

    itineraries: 
      r10238281: 
        - 国際会館 (n7780381710)
        - 松ヶ崎 (n7780381709)
        - 北山 (n7780381708)
        - 北大路 (n7780381707)
        - 鞍馬口 (n7780381706)
        - 今出川 (n7780381705)
        - 丸太町 (n7780637513)
        - 烏丸御池 (n6565091981)
        - 四条 (n7780637512)
        - 五条 (n7780637511)
        - 京都 (n7780637510)
        - 九条 (n7780637509)
        - 十条 (n7780637508)
        - くいな橋 (n5219651003)
        - 竹田 (n4426716034)
        - 伏見 (n4426785860)
        - 近鉄丹波橋 (n4426785861)
        - 桃山御陵前 (n335828807)
        - 向島 (n335828810)
        - 小倉 (n335829088)
        - 伊勢田 (n335828939)
        - 大久保 (n335828959)
        - 久津川 (n335829200)
        - 寺田 (n335829029)
        - 富野荘 (n335828968)
        - 新田辺 (n335829091)

      r10241506: 
        - 新田辺 (n335829091)
        - 富野荘 (n335828968)
        - 寺田 (n335829029)
        - 久津川 (n335829200)
        - 大久保 (n335828959)
        - 伊勢田 (n335828939)
        - 小倉 (n335829088)
        - 向島 (n335828810)
        - 桃山御陵前 (n335828807)
        - 近鉄丹波橋 (n4426785861)
        - 伏見 (n4426785860)
        - 竹田 (n4426716034)
        - くいな橋 (n5219651003)
        - 十条 (n7780637508)
        - 九条 (n7780637509)
        - 京都 (n7780637510)
        - 五条 (n7780637511)
        - 四条 (n7780637512)
        - 烏丸御池 (n6565091981)
        - 丸太町 (n7780637513)
        - 今出川 (n7780381705)
        - 鞍馬口 (n7780381706)
        - 北大路 (n7780381707)
        - 北山 (n7780381708)
        - 松ヶ崎 (n7780381709)
        - 国際会館 (n7780381710)


  - 
    type: train
    ref: OT
    name: 京阪電気鉄道京津線
    colour: '#ffe100'
    station_count: 16
    stations: 
      - びわ湖浜大津
      - 上栄町
      - 大谷
      - 追分
      - 四宮
      - 京阪山科
      - 御陵
      - 蹴上
      - 東山
      - 三条京阪
      - 京都市役所前
      - 烏丸御池
      - 二条城前
      - 二条
      - 西大路御池
      - 太秦天神川

    itineraries: 
      r10238008: 
        - びわ湖浜大津 (n6408967094)
        - 上栄町 (n6935857760)
        - 大谷 (n339087581)
        - 追分 (n339087543)
        - 四宮 (n339087564)
        - 京阪山科 (n3980001309)
        - 御陵 (n4037703302)
        - 蹴上 (n7783352314)
        - 東山 (n7783352313)
        - 三条京阪 (n7783352312)
        - 京都市役所前 (n7783352311)
        - 烏丸御池 (n6565091981)
        - 二条城前 (n7783352310)
        - 二条 (n7783352309)
        - 西大路御池 (n7744316244)
        - 太秦天神川 (n7783352308)

      r10238009: 
        - 太秦天神川 (n7783352308)
        - 西大路御池 (n7744316244)
        - 二条 (n7783352309)
        - 二条城前 (n7783352310)
        - 烏丸御池 (n6565091981)
        - 京都市役所前 (n7783352311)
        - 三条京阪 (n7783352312)
        - 東山 (n7783352313)
        - 蹴上 (n7783352314)
        - 御陵 (n4037703302)
        - 京阪山科 (n3980001309)
        - 四宮 (n339087564)
        - 追分 (n339087543)
        - 大谷 (n339087581)
        - 上栄町 (n6935857760)
        - びわ湖浜大津 (n6408967094)


  - 
    type: subway
    ref: T
    name: 京都市営地下鉄東西線
    colour: '#ff4500'
    station_count: 17
    stations: 
      - 六地蔵
      - 石田
      - 醍醐
      - 小野
      - 椥辻
      - 東野
      - 山科
      - 御陵
      - 蹴上
      - 東山
      - 三条京阪
      - 京都市役所前
      - 烏丸御池
      - 二条城前
      - 二条
      - 西大路御池
      - 太秦天神川

    itineraries: 
      r536803: 
        - 六地蔵 (n7783352321)
        - 石田 (n7783352320)
        - 醍醐 (n7783352319)
        - 小野 (n7783352318)
        - 椥辻 (n7783352317)
        - 東野 (n7783352316)
        - 山科 (n7783352315)
        - 御陵 (n4037703302)
        - 蹴上 (n7783352314)
        - 東山 (n7783352313)
        - 三条京阪 (n7783352312)
        - 京都市役所前 (n7783352311)
        - 烏丸御池 (n6565091981)
        - 二条城前 (n7783352310)
        - 二条 (n7783352309)
        - 西大路御池 (n7744316244)
        - 太秦天神川 (n7783352308)

      r8030561: 
        - 太秦天神川 (n7783352308)
        - 西大路御池 (n7744316244)
        - 二条 (n7783352309)
        - 二条城前 (n7783352310)
        - 烏丸御池 (n6565091981)
        - 京都市役所前 (n7783352311)
        - 三条京阪 (n7783352312)
        - 東山 (n7783352313)
        - 蹴上 (n7783352314)
        - 御陵 (n4037703302)
        - 山科 (n7783352315)
        - 東野 (n7783352316)
        - 椥辻 (n7783352317)
        - 小野 (n7783352318)
        - 醍醐 (n7783352319)
        - 石田 (n7783352320)
        - 六地蔵 (n7783352321)



